[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

MySQL 5.0.18/Postfix 2.2.2-2



I get the following error when trying to start Postfix after rebuilding with MySQL 5.0.18

postfix: error while loading shared libraries: libmysqlclient.so.14: cannot open shared object file: No such file...

MySQL runs fine...anyone know where I can download/install libmysqlclient.so.14?



(Fedore Core 4.)

Jim



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]